library project Plplotada is
   for Library_Name use "plplotada";
   for Library_Kind use "dynamic";
   for Source_Dirs use ("/@ADA_INCLUDE_DIR@");
   for Library_Ali_Dir use "/@ADA_LIB_DIR@";
   for Library_Dir use "/@CMAKE_INSTALL_LIBDIR@";
   for Externally_Built use "true";
   package Linker is
     for Linker_Options use ("-lplplot");
   end Linker;
end Plplotada;
